Akuvox IT88P là một màn hình liên lạc thông minh với hệ điều hành Android 9 và CPU hiệu suất cao; phù hợp cho các căn hộ, khu phức hợp, hệ thống tự động hóa nhà và biệt thự. Với hai loa và hai micro tích hợp, nó cho phép giao tiếp âm thanh hai chiều với các đơn vị khác trong mạng. Tất cả các thiết bị tự động hóa trong nhà có thể được quản lý và điều khiển dễ dàng thông qua nó. Màn hình cảm ứng điện dung 10 inch của IT88P cung cấp chế độ tiết kiệm năng lượng. Ngoài ra, nó còn cung cấp tính năng trợ lý giọng nói offline.
Thông số Vật lý & Nguồn điện
Mặt trước: Hợp kim nhôm
Màn hình: Màn hình IPS LCD 10 Inch
Màn hình cảm ứng: Màn hình cảm ứng điện dung 10 Inch
RAM / ROM: 2GB / 8GB
Khe cắm bộ nhớ: 1 khe Micro SD
Cổng RS485: Hỗ trợ
Đầu vào chuông: 1
Relay ra: 2
Micro: -26 dB
Loa: Hai loa, 4Ω / 3W
I/O: 8
Chống giả mạo: Hỗ trợ
Cổng Ethernet: 1 x RJ45, 10/100Mbps thích ứng
802.3af Power-over-Ethernet: Hỗ trợ
Cổng DC 12V: (nếu không sử dụng PoE)
Lắp đặt: Treo tường & để bàn
Kích thước treo tường & để bàn: 251 x 182.5 x 29.75 mm
Độ ẩm hoạt động: 10~90%
Nhiệt độ hoạt động: -10°C ~ +45°C
Nhiệt độ lưu trữ: -20°C ~ +70°C
Màn hình cảm ứng
Chế độ hiển thị: Thường đen, truyền sáng
Kích thước LCD: 10 inch (đường chéo)
Tỷ lệ khung hình: 16:10
Độ phân giải: 1920 x 1200
Tỷ lệ tương phản: 900:1
Độ sáng: 350 cd/m²
Góc nhìn: 80° trái, 80° phải, 80° trên, 80° dưới
Màn hình cảm ứng: Cảm ứng điện dung dự kiến
Âm thanh
SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh băng hẹp: G.711a, G.711μ, G.729
Codec âm thanh băng rộng: G.722
DTMF: DTMF trong băng, ngoài băng (RFC2833), SIP Info
Bảo vệ quyền riêng tư với dữ liệu giọng nói bản địa: Có
Hỗ trợ tiếng Anh: Có
Tình huống ứng dụng
Nội thất hiện đại
Khu căn hộ
Hệ thống tự động hóa nhà
Biệt thự
Viện Máy Tính cam kết sẽ luôn đặt lợi ích của khách hàng lên hàng đầu và mang đến dịch vụ tận tâm, chu đáo và chuyên nghiệp nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.